Debian Bug report logs - #707297
ITP: node-readdirp -- Recursive version of Node.js's fs.readdir

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Wed, 8 May 2013 21:21:02 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version node-readdirp/0.2.4-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#707297; Package wnpp. (Wed, 08 May 2013 21:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Wed, 08 May 2013 21:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-readdirp -- Recursive version of Node.js's fs.readdir
Date: Wed, 08 May 2013 23:14:50 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : node-readdirp
  Version         : 0.2.4
  Upstream Author : Thorsten Lorenz <thlorenz@gmx.de>
* URL             : https://github.com/thlorenz/readdirp
* License         : MIT
  Programming Lang: Javascript
  Description     : Recursive version of Node.js's fs.readdir

 Recursive version of fs.readdir. Exposes a stream api.
 .
 Although the stream API is recommended, readdirp also exposes a callback based
 API.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 09 May 2013 08:14:04 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Sat, 25 May 2013 11:04:13 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Sat, 25 May 2013 11:04:13 GMT) Full text and rfc822 format available.

Message #12 received at 707297-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 707297-close@bugs.debian.org
Subject: Bug#707297: fixed in node-readdirp 0.2.4-1
Date: Sat, 25 May 2013 11:00:30 +0000
Source: node-readdirp
Source-Version: 0.2.4-1

We believe that the bug you reported is fixed in the latest version of
node-readdirp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707297@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated node-readdirp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 08 May 2013 23:32:53 +0200
Source: node-readdirp
Binary: node-readdirp
Architecture: source all
Version: 0.2.4-1
Distribution: sid
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 node-readdirp - Recursive version of Node.js's fs.readdir
Closes: 707297
Changes: 
 node-readdirp (0.2.4-1) unstable; urgency=low
 .
   * Initial release. (Closes: #707297).
Checksums-Sha1: 
 c42cba787c57a50da81cad260fa7bde077d0e955 1982 node-readdirp_0.2.4-1.dsc
 df16cff99a73409782416c7b60944e9785569246 10485 node-readdirp_0.2.4.orig.tar.gz
 9e0bb1885dd91200f35c0a183fbcd3ef9e82913f 1981 node-readdirp_0.2.4-1.debian.tar.gz
 b60ecda1c6692ddc25fcaebe38c8a14ca4a89f12 10554 node-readdirp_0.2.4-1_all.deb
Checksums-Sha256: 
 20aeba32270d9b1bfbc0047d4e538c36db5a8c0db9cd1b637250858b0d2714b4 1982 node-readdirp_0.2.4-1.dsc
 6f94e478f9d0a48eab5df0b5d197293a7c1e7331cfd407d732bbbd5748eb2b29 10485 node-readdirp_0.2.4.orig.tar.gz
 0e74a6f01ed81424bbd4af9b75b6c135dc158df15fec48990eaeb95f940dafaa 1981 node-readdirp_0.2.4-1.debian.tar.gz
 4340a4c25b81077f02d12ed4e1e4008b66f8b48eb85a4ac3a2bdc438b8652272 10554 node-readdirp_0.2.4-1_all.deb
Files: 
 94e4ab4ddf2d3634894550c8cf69222c 1982 web extra node-readdirp_0.2.4-1.dsc
 a7c4da490bd7fd59baf3a22f710d6358 10485 web extra node-readdirp_0.2.4.orig.tar.gz
 bfb14287690a856bd196f1f6513e854b 1981 web extra node-readdirp_0.2.4-1.debian.tar.gz
 6f3a86a15dd73c3f31966f0679c630b5 10554 web extra node-readdirp_0.2.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRi05dAAoJEJr0azAldxsx4MkQAIpqBBXxMLoX4rtJ970ZetmA
ZiPtXzibPaQWn6G9SlKY63o4N2S+t7MogNhhoYY1QHnRnqI+oBu8Bgobi2jGvPKe
/9bmrf/ISJ+erpXghewefYJTtusspIwJ6PoJNT0/B1fMQqo/ieK4qevAp2iqYFVn
1AFgeuAglptSJd8o5swpNPaewqBC2/bsrB2HsV1/lOPtFH/jpOqQE098SvSiZQ0y
+8arv0W7bqzvwLXTZmwCU8+a7TymrLVkl6G+qbbQ5ysBk4LCRFhktr0iVsLU8nuT
Mm9SnTK0IcVL2abC8SEc/l6ErrboBFmFAwkTB70rWLFg9UwnV//p/YOQGCyw/nly
I1UTN8vYYquNCvUh+KltyztL8ohXJM71skz9qgVlokrQ0jycMX4o+GulK7KleVxb
WOePtqegdxt5sIzj6b7Q4/R4mnVnLRa5DBZwGPTIBFWvsQN8O83s5sW3HWyaI8D5
j7wX/Zb44HRoSfauNeRej7RqSKwantMPoY9ag+3Z1D0wRk+RHl1ZVXIwoRNb0+mz
FaSG1c3oByZ3Q8PJZEJPQ365EUSdUGc1JSAp4RQe0VijOUjBS8De0LIi0PFjypho
hg7ZmiDvhYUimMhAU4jG1oB62xkUYUNLT5qWGGr6X6mXOYXzgFNT545iI0Sg9zNt
71rmDV8Gjyamciaq6ARe
=YHTT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Jun 2013 07:41:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:39:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.